[Rainmeter]
Author=Col-Darby droid.delusional@gmail.com
Update=1000
AppVersion=1003000

[Metadata]
Name=Hard Drive Two
Config=Circuitous | Hard Drive 2
Description=Gives Used, Free, and Total values.  The bar is represents used. | Works with removable drives.
Instructions=Under the "Variables" section in the skins .ini file, change the value of "Drive=" to the letter of the drive you want to monitor. | (Use lower case for best effect.)
Version=1.0
Tags=Roundline | HD | External Drive | Circle
License=Creative Commons Attribution-Non-Commercial-Share Alike 3.0
Preview=#SKINSPATH#\Circuitous\preview.png

[Variables]
@include=#ROOTCONFIGPATH#Variables.inc

[MeasureHD]
Measure=FreeDiskSpace
Drive="#Drive2#:\"
InvertMeasure=1
IgnoreRemovable=0
UpdateDivider=2
Substitute="100":""

[MeasureTotal]
Measure=FreeDiskSpace
Drive="#Drive2#:\"
Total=1
IgnoreRemovable=0
UpdateDivider=2

[MeasureFree]
Measure=FreeDiskSpace
Drive="#Drive2#:\"
IgnoreRemovable=0
UpdateDivider=2

[MeasureAlways1]
Measure=FreeDiskSpace
Drive="C:\"
Total=1
MaxValue=1
MinValue=0
UpdateDivider=86400

;--------------------------------------

[MeterMainBG]
Meter=IMAGE
SolidColor=0,0,0,0
X=110
Y=0
W=200
H=75





[MeterHDCText]
MeasureName=MeasureHD
Meter=STRING
X=35
Y=-3
StringAlign=LEFT
StringStyle=NORMAL
StringEffect=#StringEffect#
FontEffectColor=13,104,209,255
FontFace=#Font1#
FontSize=#Size1#
FontColor=13,104,209,255
AntiAlias=1
Text="Диск D %1%"
AutoScale=1
Percentual=1
LeftMouseDownAction=!Execute ["#Drive2#:\"]

[MeterSub]
MeasureName=MeasureFree
MeasureName2=MeasureTotal
Meter=STRING
X=15r
Y=-5R
StringAlign=LEFT
StringStyle=BOLD
StringEffect=#StringEffect#
FontEffectColor=13,104,209,255
FontFace=#Font2#
FontSize=#Size2#
FontColor=13,104,209,255
AntiAlias=1
AutoScale=1
Text="%1 free of %2"


